Уразливості в Apache Taglibs

17:24 28.03.2015

Виявлені уразливості безпеки в Apache Taglibs.

Уразливі версії: Apache Taglibs 1.2.

Виконання коду, XXE.

  • CVE-2015-0254 XXE and RCE via XSL extension in JSTL XML tags (деталі)

Leave a Reply

You must be logged in to post a comment.